@charset "utf-8";
html {
    margin: 0;
    background-color: #F5F4DC;
}
body {
    margin: 0;
    font-family: "meiryo";
}
body p {
    margin: 0;
}
img {
    margin: 0;
}
#container1 {
    width: 700px;
    /*border: 1px solid red;*/
    margin: 0 auto;
}
h1 {
    font-family: serif;
    color: #9b003f;
    margin: 0;
    text-align: center;
    font-size: 40px;
    letter-spacing: 20px;
}
main {
    width: 700px;
    height: auto;
    display: block;
}
h2 {
    text-align: center;
    margin: 0;
    font-size: 24px;
    letter-spacing: 15px;
}
header img {
    float: left;
    padding: 0 20px 0 0;
}
h3 {
    margin-top: 20px;
    padding-top: 20px;
    text-align: center;
    /*border-top: 1px solid #9b003f;*/
}
h4 {
    margin: 0;
}
article {
    margin-top: 20px;
    /*padding-top: 20px;*/
    border-top: 1px solid #9b003f;
}
.uoya li {
    list-style-type: none;
}
.uophoto {
    margin: 50px 0 0 -35px;
}
.jikai dt {
    float: left;
}
.jikai dd {
    margin-left: 100px;
}
.topw {
    float: left;
    margin: 0 15px 15px 0;
}
.red {
    color: red;
}
.sign {
    text-align: right;
}
.back {
    width: 70px;
    height: 25px;
    background-color: maroon;
    color: #fff;
    text-align: center;
    margin: 64px auto 64px;
    /*border-radius: 20%;*/
}
a {
    text-decoration: none;
}
a:hover {
    opacity: .7;
}